## org.apache.batik.bridge.svg12
Interface AbstractContentSelector.ContentSelectorFactory

All Known Implementing Classes:
  AbstractContentSelector.XPathPatternContentSelectorFactory, AbstractContentSelector.XPathSubsetContentSelectorFactory

Enclosing class:
  AbstractContentSelector

    protected static interface AbstractContentSelector.ContentSelectorFactory

An interface for content selector factories.

Method Summary
`AbstractContentSelector` `createSelector(ContentManager cm, XBLOMContentElement content, org.w3c.dom.Element bound, java.lang.String selector)` Creates a new selector object.

Method Detail

### createSelector

    AbstractContentSelector createSelector(ContentManager cm,
                                           XBLOMContentElement content,
                                           org.w3c.dom.Element bound,
                                           java.lang.String selector)

  Creates a new selector object.

Copyright © 2008 Apache Software Foundation. All Rights Reserved.